<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Epos_Template extends MY_Controller {

    protected $user_id;
    protected $admin_info;
    protected $page_title = 'Page';
    protected $site_title = 'Restaurant Name';

    public function __construct() {
        parent::__construct();
        $this->site_title = $this->config->item('general_name');
        
    }
    public function render($page, $data = array()) {
        $this->template->title($this->page_title, $this->site_title);
        $this->template->build($page, $data);
    }

}
